You are located in service: Software for the RWTH Aachen University

Oracle Java for A-Products in the Software Shop

Oracle Java for A-Products in the Software Shop

Detailinformation

Software

uses Java?

which version?

licensing

AnsysyesOpenJDKnot necessary
ARM DDTno  
Autodeskyes not necessary
 no  
Comsolyes

5.4: old Java version

5.5: likely OpenJDK

not necessary
    
Corelno  
Dymolano (Exception: JDK for Java Interface)  
EnSightyesOpenJDKnot necessary
Enterprise Architectno  
FlexProno  
Gaussianno  
Intel Compilerno  
LabViewno  
LS-Dynano  
Mapleyes not necessary
MathematicayesOpenJDKnot necessary
MATLAByesunpatched JREnot necessary
MSCno (Exception: Java for SimManager and Material Center)  
NAGyes

Java for NAG Library for Java

in future: OpenJDK

not necessary
Originno  
PLECSno  
Portland Group Compileryes unclear
Rillsoftno  
Simuliapartially not necessary
Solidworksno  
Tivoli Storage Manageryes not necessary
SPSSyes not necessary
tecplotno  
TotalCommanderno  
TotalViewno  
TurbomoleyesJava 8not necessary
WinEndtno  

last changed on 29.01.2021

How did this content help you?